NIXSTATSHELLO(1)

NAME
nixstatshello - NixStats hello tool

SYNOPSIS
nixstatshello <userid> [path_to_token_file]

DESCRIPTION
This manual page documents briefly the nixstatshello command.

nixstatshello is a tool for obtaining automatically a new server id from NixStats.com service and writing a simple local token file.